{
  "scope": "A",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "code.py"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-08-04T15:05:02Z"
    },
    "hintScope": 2,
    "lastModificationSignature": "4beb5bf5d18a730606e45cfc72ba5a688bc51e26336b2acdddbadf46a1c3df77"
  }
}